package com.qmth.teachcloud.mark.dto.mark.manage;

public class MarkGroupQuestionsDto {

    private Integer groupNumber;
    private String groupQuestions;

    public Integer getGroupNumber() {
        return groupNumber;
    }

    public void setGroupNumber(Integer groupNumber) {
        this.groupNumber = groupNumber;
    }

    public String getGroupQuestions() {
        return groupQuestions;
    }

    public void setGroupQuestions(String groupQuestions) {
        this.groupQuestions = groupQuestions;
    }
}
